package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

import com.ym.mec.biz.dal.entity.CourseSchedule;

/**
 * @Author Joburgess
 * @Date 2019/9/21
 */
public class VipGroupApplyDto {

    @ApiModelProperty(value = "vip课基本信息",required = false)
    private VipGroupApplyBaseInfoDto vipGroupApplyBaseInfo;

    @ApiModelProperty(value = "课程计划列表",required = false)
    private List<CourseSchedule> courseSchedules;

    public VipGroupApplyBaseInfoDto getVipGroupApplyBaseInfo() {
        return vipGroupApplyBaseInfo;
    }

    public void setVipGroupApplyBaseInfo(VipGroupApplyBaseInfoDto vipGroupApplyBaseInfo) {
        this.vipGroupApplyBaseInfo = vipGroupApplyBaseInfo;
    }

    public List<CourseSchedule> getCourseSchedules() {
        return courseSchedules;
    }

    public void setCourseSchedules(List<CourseSchedule> courseSchedules) {
        this.courseSchedules = courseSchedules;
    }
}
